### Function

# Gimp PlugIn error_quark

#### Declaration

    GQuark
    gimp_plug_in_error_quark (
      void
    )

#### Description [src]

Generic `GQuark` error domain for plug-ins. Plug-ins are welcome to create their own domain when they want to handle advanced error handling. Often, you just want to pass an error message to the core. This domain can be used for such simple usage.

See `GError` for information on error domains.

#### Return value

Returns: | `GQuark`
| No description available.